
/* ---------------------------------------------------- */
/* SLIDESHOW
/* ---------------------------------------------------- */
#slideshow {
width:700px;
background-color: #FFF;
position:relative;
}
.slidetabs2	{
	position: absolute;
    right: 20px;
    text-align: right;
    top: 300px;
    z-index: 9999;
}
.slidetabs2 ul li	{
	margin:0;
}
#slideshow ul {
margin: 0;
padding: 0;
list-style-type: none;
height: 1%; /* IE fix */}

#slideshow ul:after {
content: ".";
clear: both;
display: block;
height: 0;
visibility: hidden;}            

/* ---------------------------------------------------- */
/* SLIDESHOW > SLIDES
/* ---------------------------------------------------- */
#slideshow .slides {
float: left;
    height: 356px;
    overflow: hidden;
    width: 700px;
}

#slideshow .slides ul {
width: 2880px;}

#slideshow .slides li {
width: 920px;
float: left;
padding: ;}

#slideshow .slides h2 {
margin-top: 0;}

/* ---------------------------------------------------- */
/* SLIDESHOW > NAVIGATION
/* ---------------------------------------------------- */
#slideshow .slides-nav {
}

#slideshow .slides-nav li {
float: left;
color:#575756;}

#slideshow .slides-nav li a:hover	{
	color:#fff;
}

#slideshow .slides-nav li a {
display: block;
outline: none;
color:#575756;
text-decoration:none;
width: 26px;}

.js #slideshow .slides-nav #t1.on, .js #slideshow .slides-nav #t1.on a {
	background: url("images/hover-btn.png") no-repeat scroll 0 0 transparent;
	background-position: 0 -18px;
}
.js #slideshow .slides-nav #t2.on, .js #slideshow .slides-nav #t2.on a {
	background: url("images/hover-btn.png") no-repeat scroll 0 0 transparent;
	background-position: 0 -18px;
}
.js #slideshow .slides-nav #t3.on, .js #slideshow .slides-nav #t3.on a {
	background: url("images/hover-btn.png") no-repeat scroll 0 0 transparent;
	background-position: 0 -18px;
}
.js #slideshow .slides-nav #t4.on, .js #slideshow .slides-nav #t4.on a {
	background: url("images/hover-btn.png") no-repeat scroll 0 0 transparent;
	background-position: 0 -18px;
}
.js #slideshow .slides-nav #t5.on, .js #slideshow .slides-nav #t5.on a {
	background: url("images/hover-btn.png") no-repeat scroll 0 0 transparent;
	background-position: 0 -18px;
}
.js #slideshow .slides-nav li.on a {
position: relative;
top: 0;}

